Vulnerabilities in PowerDNS Recursor 4.2.0 -